leaf_workflow:
  table_name: leaf_workflow
  table_database: default
  description: ''
  column_relations: 'a:3:{s:7:"node_id";s:4:"node";s:8:"assignee";s:4:"user";s:9:"author_by";s:4:"user";}'
  created_by: '1'
